EDIT - feature request #7336

Implement partial misapplied names in TaxEditor
03/28/2018 02:32 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal

Description

same as #7215 but for partial, not pro parte misapplied names.

Related issues:

Related to EDIT - feature request #7215: Implement pro parte misapplied names... Closed
Related to EDIT - feature request #7158: Add pro parte misapplied name to the... Feedback
Related to EDIT - feature request #7335: Allow editing of pro parte and parti... Closed

Associated revisions

Revision 84046c2e - 03/28/2018 02:40 PM - Andreas Miiller

ref #7336, ref #7334 add pro parte synonym, partial synonym and partial misapplied name as taxon relationship types

Revision d1c61e2b - 05/16/2018 02:56 PM - Katja Luther

adapt delete handler for all misapplied name types

Revision 92961300 - 05/16/2018 02:56 PM - Katja Luther

add changeTo operation for pro parte synonyms

Revision 25d560ea - 05/17/2018 10:00 AM - Katja Luther

smaller changes for pro parte syn and MA in name editor

History

#1 - 03/28/2018 02:32 PM - Andreas Miuller

- Related to feature request #7215: Implement pro parte misapplied names in TaxEditor added

#2 - 03/28/2018 02:32 PM - Andreas Miiller
- Related to feature request #7158: Add pro parte misapplied name to the concept relationship types added

#3 - 03/28/2018 02:42 PM - Andreas Miuller

- Related to feature request #7335: Allow editing of pro parte and partial synonyms in the same way as misapplied names in the NameEditor added

#4 - 05/17/2018 11:55 AM - Andreas Miiller
- Status changed from New to Feedback

- Target version changed from Release 5.1 to Release 5.0

This seems to be solved in 5.0 already. Can you please add changeset if possible and then close ticket.

#5 - 05/17/2018 04:29 PM - Katja Luther
- Status changed from Feedback to Closed
- % Done changed from 0 to 100
